@import "variables";

.container-item-nested {
  .sub-menu-list {
    margin: 0;
    padding: 0;
    list-style: none;
    margin-left: 30px;
    margin-top: 10px;
    position: relative;
    list-style: none;

    &::before {
      border-left: 1px solid $neutral-30;
      bottom: 10px;
      content: "";
      height: 100%;
      left: -10px;
      position: absolute;
      width: 10px;
    }
  }
}
